﻿@charset "utf-8";

/** |READ ME| **************************************************************************************

"EPSON"

Cascading Style Sheet Setting File
/common/css/contents_utf8.css

コンテンツ領域用CSS

Ver.200808xx

----------------------------------------------------------------------------------------------------

このファイルはコンテンツ領域について記述されています。

01.Category Bar Settings
カテゴリバー設定

02.Layout Pattern Settings
レイアウトパターン設定

03.Header Pattern Settings
ヘッダーパターン設定

04.Page Navigation Settings
ページナビ設定

05.Top Feature Settings
トップページフィーチャー設定

06.Top MyEPSON Settings
トップページ 「MyEPSON」会員情報設定

07.Products Navigation Settings
製品ナビゲーション設定

08.Support Navigation Settings
サポートナビゲーション設定

09.Ecology Settings
環境活動設定

10.Download Settings
ダウンロード設定

11.More EPSON Settings
「もっと暮らしにエプソンを」設定

12.Business Solution Settings
「ビジネスソリューション」設定

************************************************************************************** |READ ME| **/





/** |01.CategoryBar Settings| ************************************************************ START **/


.headCategory{
	width:705px;
	margin:10px auto;
	font-size:0px;
}
.headCategory_wide{
	width:920px;
	margin:10px auto;
	font-size:0px;
}

/** |01.CategoryBar Settings| ************************************************************** END **/





/** |02.Layout Pattern Settings| ********************************************************* START **/


/* 左カラム */
.colLMenu, .colLMain, .col13L, .col31L, .col31LL, .col21L, .col11L, .col111L{float:left;}

/* 右カラム */
.colRMain, .colRMenu, .col13R, .col31R, .col31LR, .col21R, .col11R, .col111R{float:right;}

/* ワイド版左カラム */
.wide_colLMenu, .wide_colLMain, .wide_col13L, .wide_col31L, .wide_col31LL, .wide_col21L, .wide_col11L, .wide_col111L{float:left;}

/* ワイド版右カラム */
.wide_colRMain, .wide_colRMenu, .wide_col13R, .wide_col31R, .wide_col31LR, .wide_col21R, .wide_col11R, .wide_col111R{float:right;}



/** [区切線] ****************************************************************************/


.colBGL{background:url("../img/cmn_lrl.gif") repeat-y left top;}
.colBGR{background:url("../img/cmn_lrr.gif") repeat-y left top;}

/* 上端 */
.colBGLT{width:100%;background:url("../img/cmn_lrl_1.gif") no-repeat left top;}
.colBGRT{width:100%;background:url("../img/cmn_lrr_1.gif") no-repeat left top;}

/* 下端 */
.colBGLB{width:100%;background:url("../img/cmn_lrl_2.gif") no-repeat left bottom;}
.colBGRB{width:100%;background:url("../img/cmn_lrr_2.gif") no-repeat left bottom;}


/** [左メニュー有] ************************************************************* START **/


.colLMenu{width:150px;}

/* マージン：10px */

.colRMain{width:545px;}

/* マージン：11px */

.colRMain .colBGCnt{width:534px;}


/** [ワイド版　左メニュー有] ************************************************************* START **/

.wide_colLMenu{width:184px;}

/* マージン：10px */

.wide_colRMain{width:726px;}

/* マージン：11px */

.wide_colRMain .wide_colBGCnt{width:715px;}



/** [1:3] *********************************************************************/


.colRMain .col13L{width:150px;}

/* マージン：10px */

.colRMain .col13R{width:385px;}


/** [3:1] *********************************************************************/


.colRMain .col31L{width:368px;}

/* マージン：10px */

.colRMain .col31L .colBGCnt{width:362px;}

/* マージン：10px */

.colRMain .col31R{width:166px;}


/** [左メニュー有] *************************************************************** END **/


/** [左メニュー無] ************************************************************* START **/


/** [3:1] *********************************************************************/


.col31L{width:530px;}

/* マージン：11px */

.col31L .colBGCnt{width:520px;}

/* マージン：10px */

.col31R{width:166px;}


/*  */
.col31L .col31LL{width:250px;}
.col31L .col31LR{width:250px;}

/* ダウンロードカテゴリの例外処理 */
#downloadL{width:526px;}
#downloadR{width:168px;}


/** [2:1] *********************************************************************/


.col21L{width:400px;}

/* マージン：15px */

.col21R{width:290px;}


/** [1:1] *********************************************************************/


.col11L, .col11R{width:345px;}

/* マージン：15px */


/** [1:1:1] *******************************************************************/


.col111L, .col111R{width:230px; float:left;}

.col111C{width:245px; float:left; text-align:center;}

.col111CCnt{width:230px;margin-left:auto;margin-right:auto;text-align:left;}

/* マージン：6px 6px */


/** [左メニュー無] *************************************************************** END **/


/** [右メニュー有] ************************************************************* START **/


.colLMain{width:520px;}

/* マージン：10px */

.colRMenu{width:175px;}


/** [右メニュー有] *************************************************************** END **/


/** [枠付1:1] ****************************************************************** START **/


/** [背景] ********************************************************************/


.col2BG{
	width:705px;
	background:#FFFFFF url("../img/bg_comp_w.gif") repeat-y left top;
}

.col2BGT{
	width:705px;
	background:url("../img/bg_comp_h.gif") no-repeat left top;
}

.col2BGB{
	width:705px;
	background:url("../img/bg_comp_h.gif") no-repeat left bottom;
	text-align:center;
}

/* 左側のみ */
.col1BG{
	width:347px;
	background:#FFFFFF url("../img/bg_comp_w.gif") repeat-y right top;
}

.col1BGT{
	width:347px;
	background:url("../img/bg_comp_h.gif") no-repeat right top;
}

.col1BGB{
	width:347px;
	background:url("../img/bg_comp_h.gif") no-repeat right bottom;
	text-align:center;
}


/** [配置] ********************************************************************/


.col2BGL, .col2BGR{
	width:347px;
	padding:10px 0px;
}

.col2BGCnt{
	width:327px;
	margin-right:auto;
	margin-left:auto;
	padding:10px 0px;
	text-align:left;
}

/* 見出し */
.col2BGCnt h2{
	color:#666666;
}


/** [枠付1:1] ******************************************************************** END **/


/** [その他] ****************************************************************************/





/** |02.Layout Pattern Settings| *********************************************************** END **/





/** |03.Header Pattern Settings| ********************************************************* START **/


/** [見出し（H2相当）] ********************************************************* START **/


.head2, .head2L, .head2M, .head2Mn, .head2MnM{
	width:100%;
/*	padding-top:1px;*/
	background:url("../img/h_bar.gif") repeat-y left top;
	font-weight:bold;
}

.head2 *, .head2L *, .head2M *, .head2Mn *, .head2MnM *{
	padding-left:8px;
	font-size:90%;
	color:#666666;
}


/* for Font Diff Fix */
html>/**/body .head2 *,html>/**/body .head2L *, html>/**/body .head2M *, html>/**/body .head2Mn *, html>/**/body .head2MnM *{
	font-size:11pt;
}

.head2 sup{
	padding-left:0px;
	font-size:80% !important;
	vertical-align:0.4em;
}

html>/**/body .head2 sup{font-size:70% !important;}


/** [サブテキスト付] **********************************************************/

.head2M, .head2MnM{
	width:65%;
	float:left;
}

/* サブテキスト */
.head2S{
	width:34%;
	padding-top:2px;
	font-size:70%;
	color:#666666;
	float:right;
	text-align:right;
	font-weight:bold;
}

.head2MRSS{width:30%;}
.head2SRSS{width:60%;}

/* for Font Diff Fix */
html>/**/body .head2S{font-size:8pt;}

.head2S img{
	margin-right:4px;
	vertical-align:middle;
}

html>/**/body .head2S img{vertical-align:0.2em;}

.head2S img.icoRSS{
	margin-right:4px;
	vertical-align:middle;
	vertical-align:-0.3em;
}

html>body .head2S img.icoRSS{vertical-align:-0.2em;}


.head2S .icoWindow{
	vertical-align:middle;
	vertical-align:-0.2em;
}

.head2S a:link, .head2S a:visited, .head2S a:hover, .head2S a:active{
	color:#666666;
	text-decoration:none;
}


/** [サブカラム用] ************************************************************/


.head2Mn *, .head2MnM *{
	font-size:80%;
}

/* for Font Diff Fix */
html>/**/body .head2Mn *,html>/**/body .head2MnM *{
	font-size:9pt;
}


/** [リンク有] ****************************************************************/


.head2L *{
	padding-left:0px;
}

.head2L a{
/*	padding-top:1px;*/
	display:block;
	width:100%;
	font-size:100%;
}

.head2L span{
	display:block;
	padding-left:8px;
	font-size:100%;
}

.head2L a:link, .head2L a:visited, .head2L a:hover, .head2L a:active{
	color:#666666;
	text-decoration:none;
}


/** [重要なお知らせ] **********************************************************/


.head2BGN{
	background:none;
}

.head2BGN *{
	padding-left:0px;
}

.head2BGN a{
/*	padding-top:1px;*/
	font-size:100%;
}

.head2BGN img{
	margin-right:4px;
	vertical-align:-0.3em;
}

.head2BGN a:link, .head2BGN a:visited, .head2BGN a:hover, .head2BGN a:active{
	color:#ff0000;
	text-decoration:none;
}
.inf_a a:link, .inf_a a:visited, .inf_a a:active{
	color:#000099;
}
.inf_a a:hover{
	color:#ff0000;
	test-decoration:underline;
}

/** [見出し（H2相当）] *********************************************************** END **/


/** [見出し（H3相当）] ********************************************************* START **/


.head3, .head3NL{
	width:100%;
	background:url("../img/ico_arrows.gif") no-repeat left center;
	font-weight:bold;
}

.head3 *, .head3NL *{
	padding:2px 2px 2px 12px;
	font-size:75%;
	color:#666666;
}

/* for Font Diff Fix */
html>/**/body .head3 *,html>/**/body .head3NL *{
	font-size:9pt;
}

/* リンク設定 */
.head3 a{
	padding:0px;
	font-size:100%;
}

.head3 a:link, .head3 a:visited, .head3 a:hover, .head3 a:active{
	color:#666666;
	text-decoration:none;
}


/** [リンク無] ****************************************************************/


.head3NL{
	background:url("../img/ico_square.gif") no-repeat left center;
}


/** [枠線] ********************************************************************/


.head3F{
	padding:1px 4px;
	border:solid 1px #DDDDDD;
}

.head3F *{
	padding-top:0px;
	padding-bottom:0px;
}

/* リンク無の例外処理 */
.head3F .head3NL{
	background:url("../img/h_bar.gif") no-repeat left top;
}

.head3F .head3NL *{
	padding-top:1px;
	padding-left:6px;
}


/** [見出し（H3相当） ************************************************************ END **/


/** [見出し（H4相当）] ********************************************************* START **/


.head4{
	font-size:75%;
	color:#10218B;
	font-weight:bold;
}


/** [見出し（H4相当）] *********************************************************** END **/


/** |03.Header Pattern Settings| *********************************************************** END **/





/** |04.Page Navigation Settings| ******************************************************** START **/


.top{
	padding:24px 10px;
	font-size:70%;
	color:#666666;
	text-align:right;
}

.top img{
	margin-right:4px;
	vertical-align:0.2em;
}

.top a:link, .top a:visited, .top a:hover, .top a:active{
	color:#666666;
	text-decoration:none;
}


/** |04.Page Navigation Settings| ********************************************************** END **/





/** |05.Top Feature Settings| ************************************************************ START **/


#topFeature{
	width:725px;
	background:#D0D0D0 url("../../img/t_feature.gif") repeat-x left bottom;
}


/** [おすすめ商品] **********************************************************************/


.tfList{
	width:178px;
	margin:10px 0px 10px 0px;
	float:left;
	font-size:1px;
	text-align:right;
}

/* おすすめ商品 */
.tfList img{
	vertical-align:bottom;
}

.tfTop{
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

/* その他商品 */

.tfBottom li{
	padding-top:1px;
}


/** [メインイメージ] ********************************************************************/


.tfPict{
	width:539px;
	padding-bottom:10px;
	font-size:1px;
	float:right;
}


/** |05.Top Feature Settings| ************************************************************** END **/





/** |06.Top MyEPSON Settings| mod 080807 ************************************************************ START **/

#topMyEPSON{
	width:725px;
	margin-bottom:20px;
	background: url("../../img/t_myepson.gif") repeat-x left top;
	text-align:center;
}
#topMyEPSONBG{
	width:707px;
	margin-left:auto;
	margin-right:auto;
	background: url("../images/t_myepson_bg.gif") no-repeat left top;
}
#topMyEPSONCnt{
	width:689px;
	margin-left:auto;
	margin-right:auto;
	padding-top:9px;
	text-align:left;
}

/** [法人個人へのボタン] **************************************************************************/

.tmBtn{
	width:519px;
	float:right;
	font-size:1px;
	margin-top:2px;
}
.tmBtn li{
	float:left;
	display:inline;

	margin-left:6px;
}

/** [ログイン] **************************************************************************/

.tmLogin{
	width:159px;
	float:left;
}

/* 共通設定 */
.tmLogin #MyEPSONPassword{float:right;}
.tmLogin #MyEPSONApp, #MyEPSONRem{float:left;}

.tmLogin #MyEPSONID dt, .tmLogin #MyEPSONPassword dt{height:13px;}

.tmLogin #MyEPSONID label, .tmLogin #MyEPSONPassword label{height:13px;}

.tmLogin #MyEPSONOLogin{font-size:1px;}

.tmLogin .MyEPSONBG{background-color:#f3f3f3; padding:5px 6px;}
.tmLogin .clear{font-size:1px;line-height:0;}

/** [MyEPSON ID] **************************************************************/

.tmLogin #MyEPSONID, .tmLogin #MyEPSONID dt, .tmLogin #MyEPSONID label{width:72px;}

.tmLogin #MyEPSONID dd{height:25px;}

.tmLogin #MyEPSONID label{
	background:transparent url(../images/t_id.gif) no-repeat scroll left top;
	width:74px;
}
.tmLogin #MyEPSONID input{width:72px;}


/** [パスワード] **************************************************************/

.tmLogin #MyEPSONPassword, .tmLogin #MyEPSONPassword dt, .tmLogin #MyEPSONPassword label{width:68px;}

.tmLogin #MyEPSONPassword dd{height:25px;}

.tmLogin #MyEPSONPassword label{
	background:transparent url(../images/t_pw.gif) no-repeat scroll left top;
	width:68px;
}

.tmLogin #MyEPSONPassword input{width:66px;}

/** [ログインボタン] **********************************************************/

.tmLogin #MyEPSONLogin{float:right; padding-top:1px;}

/** [新規登録] ****************************************************************/

.tmLogin #MyEPSONApp{width:56px;padding-top:0;}

.tmLogin #MyEPSONApp a{
	width:56px;
	height:9px;
	background:url("../images/t_new.gif") no-repeat 0 0;
}


/** [ID・パスワードを忘れた方] ************************************************/

#MyEPSONRem{
	display:block;
	width:100px;
	padding-top:3px;
	text-indent:-9999px;
}
#MyEPSONRem a{
	display:block;
	width:100px;
	height:9px;
	background:url("../images/t_forget.gif") no-repeat 0 0;
	text-decoration:none;
	overflow:hidden;
}

/* メニューリスト再指定 */
.tmLogin .listCntTxt li{
	width:153px;
	margin-top:2px;
	margin-bottom:0px;
}

.tmLogin .listCntTxt span{
	padding:5px 2px 5px 18px;
	letter-spacing:-0.06em;
}


/** |06.Top MyEPSON Settings| mod 080807 ************************************************************** END **/






/** |07.Products Navigation Settings| **************************************************** START **/


a.linkBtn{
	display:block;
	width:124px;
	height:47px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	text-decoration:none;
	overflow:hidden;
}


/* マウスアウト時の設定 */
a.linkBtn:link, a.linkBtn:visited{
	background-position:left top;
}

/* マウスオーバー時の設定 */
a.linkBtn:hover, a.linkBtn:active{
	background-position:left bottom;
}


/** [ボタン設定] ************************************************************************/

/* add 080807 start */
/* 個人・法人 -------------------------------------- */
/* タイトル */
#bttopProdTitle{height:17px; width:513px; float:right; margin-left:12px;}

/* トップページ　ご自宅 */
#bttopProdHome{background-image:url("../images/pro_top_home.jpg"); width:253px; height:80px;}

/* トップページ　ビジネス */
#bttopProdBus{background-image:url("../images/pro_top_bus.jpg"); width:253px; height:80px;}

/* 個人・法人ページ　情報 */
#prodInfoMy{background-image:url("../../products/common/images/bt_myepson.gif"); width:122px; height:53px;}
#prodInfoMobile{background-image:url("../../products/common/images/bt_mobile.gif"); width:122px; height:53px;}
#prodInfoPartner{background-image:url("../../products/common/images/bt_partner.gif"); width:122px; height:53px;}

/* 製品情報トップ -------------------------------------- */
/* プリンタ・複合機 */
#prodIndexA01{background-image:url("../../products/common/images/pro_b_a1.gif"); width:160px; height:55px;}

/* スキャナ */
#prodIndexA02{background-image:url("../../products/common/images/pro_b_a2.gif"); width:160px; height:55px;}

/* プロジェクター */
#prodIndexA03{background-image:url("../../products/common/images/pro_b_a3.gif"); width:160px; height:55px;}

/* 用紙・インク */
#prodIndexA04{background-image:url("../../products/common/images/pro_b_a4.gif"); width:160px; height:55px;}

/* デジタルカメラ・フォトビューワ */
#prodIndexA05{background-image:url("../../products/common/images/pro_b_a5.gif"); width:160px; height:55px;}

/* パソコン */
#prodIndexA06{background-image:url("../../products/common/images/pro_b_a6.gif"); width:160px; height:55px;}

/* POS用端末 */
#prodIndexA07{background-image:url("../../products/common/images/pro_b_a7.gif"); width:160px; height:47px;}

/* CD/DVDデュプリケーター */
#prodIndexA08{background-image:url("../../products/common/images/pro_b_a8.gif"); width:160px; height:47px;}

/* プロフェッショナルフォトプリンティングシステム */
#prodIndexA09{background-image:url("../../products/common/images/pro_b_a9.gif"); width:160px; height:47px;}

/* ロボット */
#prodIndexA10{background-image:url("../../products/common/images/pro_b_a10.gif"); width:160px; height:47px;}

/* 電子デバイス製品 */
#prodIndexA11{background-image:url("../../products/common/images/pro_b_a11.gif"); width:160px; height:47px;}

/* デジタルラベル印刷機 */
#prodIndexA12{background-image:url("../../products/common/images/pro_b_a12.gif"); width:160px; height:47px;}

/* シースルーモバイルビューアー */
#prodIndexA13{background-image:url("../../products/common/images/pro_b_a13.gif"); width:160px; height:55px;}

/* GPS付きランニング用機器 */
#prodIndexA14{background-image:url("../../products/common/images/pro_b_a14.gif"); width:160px; height:55px;}

/* 捺染 */
#prodIndexA15{background-image:url("../../products/common/images/pro_b_a15.gif"); width:160px; height:47px;}

/* ICハンドラー */
#prodIndexA16{background-image:url("../../products/common/images/pro_b_a16.gif"); width:160px; height:47px;}

/* インクジェットマーキングシステム */
#prodIndexA17{background-image:url("../../products/common/images/pro_b_a17.gif"); width:160px; height:47px;}

/* 高温ポリシリコンTFT */
#prodIndexA18{background-image:url("../../products/common/images/pro_b_a18.gif"); width:160px; height:47px;}

/* ラベルプリンター */
#prodIndexA19{background-image:url("../../products/common/images/pro_b_a19.gif"); width:160px; height:47px;}

/* 会計 */
#prodIndexC01{background-image:url("../../products/common/images/pro_b_c1.gif"); width:122px; height:47px;}

/* 印刷管理セキュリティ */
#prodIndexC02{background-image:url("../../products/common/images/pro_b_c2.gif"); width:122px; height:47px;}

/* 文書管理 */
#prodIndexC03{background-image:url("../../products/common/images/pro_b_c3.gif"); width:122px; height:47px;}

/* アンケートシステム */
#prodIndexC04{background-image:url("../../products/common/images/pro_b_c4.gif"); width:122px; height:47px;}

/* ユーティリティー */
#prodIndexC05{background-image:url("../../products/common/images/pro_b_c5.gif"); width:122px; height:47px;}

/* イメージング */
#prodIndexC06{background-image:url("../../products/common/images/pro_b_c6.gif"); width:122px; height:47px;}

/* OCR */
#prodIndexC07{background-image:url("../../products/common/images/pro_b_c7.gif"); width:122px; height:47px;}

/* Colorio */
#prodIndexB01{background-image:url("../../products/common/images/pro_b_b1.gif"); width:122px; height:53px;}

/* Offirio */
#prodIndexB02{background-image:url("../../products/common/images/pro_b_b2.gif"); width:122px; height:53px;}

/* MAXART */
#prodIndexB03{background-image:url("../../products/common/images/pro_b_b3.gif"); width:122px; height:53px;}

/* dreamio */
#prodIndexB04{background-image:url("../../products/common/images/pro_b_b4.gif"); width:122px; height:53px;}

/* Epson Proselection */
#prodIndexB05{background-image:url("../../products/common/images/pro_b_b5.gif"); width:122px; height:53px;}

/* 応援シリーズ */
#prodIndexB06{background-image:url("../../products/common/images/pro_b_b6.gif"); width:122px; height:53px;}

/* Endeavor */
#prodIndexB07{background-image:url("../../products/common/images/pro_b_b8.gif"); width:122px; height:53px;}

/* MOVERIO */
#prodIndexB08{background-image:url("../../products/common/images/pro_b_b9.gif"); width:122px; height:53px;}

/* add 080807 end */

/* add 080529 start */
/* プリンタートップ -------------------------------------- */
/* ご自宅用プリンタ */
#prodPrinter01{background-image:url("../../products/printer/images/pro_b_colorio.gif"); width:219px; height:53px;}

/* ビジネス用プリンタ */
#prodPrinter02{background-image:url("../../products/printer/images/pro_b_offirio.gif"); width:219px; height:53px;}
#prodPrinter03{background-image:url("../../products/printer/images/pro_b_offirio_mfp.gif"); width:219px; height:53px;}
#prodPrinter04{background-image:url("../../products/printer/images/pro_b_maxart.gif"); width:219px; height:53px;}

/* 特定業種向けプリンタ */
#prodPrinter05{background-image:url("../../products/printer/images/pro_b_impact.gif"); width:219px; height:53px;}
#prodPrinter06{background-image:url("../../products/printer/images/pro_b_tm.gif"); width:219px; height:53px;}
#prodPrinter07{background-image:url("../../products/printer/images/pro_b_gp.gif"); width:219px; height:53px;}

/* OEM製品 */
#prodPrinter08{background-image:url("../../products/printer/images/pro_b_eu.gif"); width:219px; height:53px;}
#prodPrinter09{background-image:url("../../products/printer/images/pro_b_inkjetdevice.gif"); width:219px; height:53px;}

/* プロジェクタートップ -------------------------------------- */
/* ご自宅用プロジェクター */
#prodProjector01{background-image:url("../../products/projector/images/pro_b_dreamio.gif"); width:329px; height:53px;}

/* ビジネス用プロジェクター */
#prodProjector02{background-image:url("../../products/projector/images/pro_b_offirio.gif"); width:329px; height:53px;}

/* スキャナトップ -------------------------------------- */
/* ご自宅用スキャナ */
#prodScanner01{background-image:url("../../products/scanner/images/pro_b_colorio.gif"); width:329px; height:53px;}

/* ビジネス用スキャナ */
#prodScanner02{background-image:url("../../products/scanner/images/pro_b_offirio.gif"); width:329px; height:53px;}

/* add 080529 end */



/* トラブル対応ガイド */
#gtGuide{width:146px;height:22px;background-image:url("../../support/common/img/bt_guide.gif");}

/* よくあるご質問 */
#gtFAQ{width:146px;height:22px;background-image:url("../../support/common/img/bt_faq.gif");}

/* インクジェットプリンタ(カラリオ) */
#sp01{height:170px;background-image:url("../../support/common/img/products01.jpg");}

/* インクジェット複合機(カラリオ) */
#sp02{height:170px;background-image:url("../../support/common/img/products02.jpg");}

/* 大判インクジェットプリンタ(マックスアート)・業務用インクジェットプリンタ */
#sp11{height:170px;background-image:url("../../support/common/img/products11.jpg");}

/* ページプリンタ(レーザー/LED) */
#sp03{height:170px;background-image:url("../../support/common/img/products03.jpg");}

/* スキャナ(カラリオ) */
#sp05{height:170px;background-image:url("../../support/common/img/products05.jpg");}

/* スキャナ(オフィリオ) */
#sp10{height:170px;background-image:url("../../support/common/img/products10.jpg");}

/* 液晶プロジェクター */
#sp07{height:170px;background-image:url("../../support/common/img/products07.jpg");}

/* ドット・インパクト・熱転写プリンタ */
#sp04{height:170px;background-image:url("../../support/common/img/products04.jpg");}

/* デジタルカメラ・フォトビューワ */
#sp06{height:170px;background-image:url("../../support/common/img/products06.jpg");}

/* パソコン */
#sp08{height:136px;width:243px;margin-right:13px;background-image:url("../../support/common/img/products08.jpg");}

/* その他製品 */
#sp09{height:136px;width:243px;background-image:url("../../support/common/img/products09.jpg");}

/* Endeavor */
#sp08b{height:50px;width:243px;background-image:url("../../support/common/img/products08b.jpg");}

/* LIVINGSTATION */
#sp09b{height:50px;width:243px;background-image:url("../../support/common/img/products09b.jpg");}


/* プリンタ関係 */
#dp03{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_03.gif");}

/* スキャナ関係 */
#dp04{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_04.gif");}

/* デジタルカメラ関係 */
#dp05{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_05.gif");}

/* 液晶プロジェクター */
#dp06{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_06.gif");}

/* 文章管理ソフト */
#dp07{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_07.gif");}

/* 会計ソフト */
#dp08{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_08.gif");}

/* ポートレートプリンティングシステム */
#dp09{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_09.gif");}

/* POS端末 */
#dp10{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_10.gif");}

/* パソコン */
#dp11{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_11.gif");}

/* 携帯端末関連 */
#dp12{width:175px;height:110px;background-image:url("../../download/common/img/d_pro_12.gif");}


/* ダウンロードトップに戻る */
#dm00{width:167px;height:39px;background-image:url("../../download/common/img/dm_00.gif");}

/* うまくダウンロードできない場合は */
#dm01{width:167px;height:44px;background-image:url("../../download/common/img/dm_01.gif");}

/* ディスクサービス */
#dm02{width:167px;height:44px;background-image:url("../../download/common/img/dm_02.gif");}

/* ファームウエアアップデートの注意点 */
#dm03{width:167px;height:44px;background-image:url("../../download/common/img/dm_03.gif");}

/* カタログダウンロード */
#dm04{width:167px;height:44px;background-image:url("../../download/common/img/dm_04.gif");}

/* マニュアルダウンロード */
#dm05{width:167px;height:44px;background-image:url("../../download/common/img/dm_05.gif");}


/* グリーン購入法適合品 */
#epGreen{background-image:url("../img/pro_b_c1.gif");}

/* エコマーク製品 */
#epEco{background-image:url("../img/pro_b_c2.gif");}

/* 国際エネルギースタープログラム */
#epENESTAR{background-image:url("../img/pro_b_c3.gif");}

/* J-Mossグリーンマーク表示商品 */
#epJMOSS{background-image:url("../img/pro_b_c4.gif");}

/* 製品情報シート（MSDS） */
#epMSDS{background-image:url("../img/pro_b_c5.gif");}

/* エコリーフ（環境ラベルType2） */
#epEcoLeaf{background-image:url("../img/pro_b_c6.gif");}

/* エプソンエコロジーラベル適合製品 */
#epEcoLabel{background-image:url("../img/pro_b_c7.gif");}

/* PCグリーンラベル適合製品 */
#epPCGreen{background-image:url("../img/pro_b_c8.gif");}

/* FSC認証製品 */
#epFSC{background-image:url("../img/pro_b_c9.gif");}

/* EU RoHS指令対応製品 */
#epEURoHS{background-image:url("../img/pro_b_c10.gif");}



/** |07.Products Navigation Settings| ****************************************************** END **/





/** |08.Support Navigation Settings| ***************************************************** START **/


/* デフォルトスイッチ */
/*#menu1{display:none;}*/


.naviSupport{
	width:530px;
}


/** [項目設定] ***************************************************************** START **/


.naviSupport li{
	display:block;
	height:30px;
	float:left;
	text-indent:-9999px;
}

.naviSupport a, .naviSupport span{
	display:block;
	height:30px;
	background-repeat:no-repeat;
	background-position:left top;
	text-decoration:none;
	overflow:hidden;
}

/* マウスアウト設定 */
.naviSupport a:link, .naviSupport a:visited{
	background-position:left bottom;
}

/* マウスオーバー設定 */
.naviSupport a:hover, .naviSupport a:active{
	background-position:left top;
}

/* 現在表示 */
.naviSupport span{
	background-position:left top;
}


/** [ボタン設定] ***************************************************** START **/


/** [お持ちの製品から選ぶ] ******************************************/


/* ボタン横幅 */
.nsProducts{width:177px;}
.nsProducts a, .nsProducts span{width:174px;}

/* ボタン画像 */
.nsProducts a, .nsProducts span{background-image:url("../../support/common/img/navi_products.gif");}


/** [メニューから選ぶ] **********************************************/


/* ボタン横幅 */
.nsMenu{width:177px;}
.nsMenu a, .nsMenu span{width:174px;}

/* ボタン画像 */
.nsMenu a, .nsMenu span{background-image:url("../../support/common/img/navi_menu.gif");}


/** [メニューから選ぶ] **********************************************/


/* ボタン横幅 */
.nsMyEPSON, .nsMyEPSON a{width:174px;}

/* ボタン画像 */
.nsMyEPSON a{background-image:url("../../support/common/img/navi_myepson.gif");}


/** [ボタン設定] ******************************************************* END **/


/** [項目設定] ******************************************************************* END **/


/** [カテゴリ] **************************************************************************/


.nsFrame{
	width:528px;
	padding:3px 0px;
	background-color:#A9CF00;
	text-align:center;
	clear:both;
}

.nsFrameCnt{
	width:522px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	background-color:#FFFFFF;
}

/* 上段 */
.nsFCT{
	background-color:#F3F8DB;
	margin-bottom:4px;
	padding:12px 0px;
}

/* 下段 */
.nsFCB{
	padding:12px 0px;
	background-color:#FDFEF8;
}


/** [メニューから選ぶ] ********************************************************* START **/


/** [2列] *********************************************************************/


.gtFAQ{
	width:335px;
}

.gtFAQFrame{
	width:335px;
	padding:1px 0px 2px 0px;
	background:url("../../support/common/img/dot.gif") repeat left top;
	text-align:center;
	float
}

.gtFAQFrameCnt{
	margin-left:1px;
	margin-right:1px;
	background-color:#FFFFFF;
	text-align:left;
}

.gtFAQ dt{
	width:307px;
	padding:6px 0px 3px 0px;
	background:#FFFFFF url("../../support/common/img/dot.gif") repeat-x left bottom;
}

.gtFAQ dd{
	width:307px;
	padding:6px 0px;
	background:#FFFFFF url("../../support/common/img/dot.gif") repeat-x left bottom;
}


/** [3列] *********************************************************************/


.supportList{
	width:522px;
	background:url("../../support/common/img/dot_3colm.gif") repeat-y center top;
}

.spCol{width:174px;float:left;}

/* for Bug Fix */
html>body .gtManuals li.w100, html>body .supportList li.w100{width:131px;}


/** [メニューから選ぶ] *********************************************************** END **/


/** [お持ちの製品から選ぶ] ***************************************************** START **/


.productLead{
	width:510px;
	margin-left:auto;
	margin-right:auto;
	background:url("../../support/common/img/dot.gif") repeat-x left bottom;
}


.productList{
	padding-top:8px;
	padding-left:12px;
}

.productList li{
	width:170px;
	padding-bottom:10px;
	float:left;
}

/* リンクボタン設定 */
.productList a.linkBtn{
	width:159px;
}

/* エプソンダイレクトへのリンク */
#sp08b{
	margin-top:5px;
}

/* エプソンダイレクト LIVINGSTATIONへのリンク */
#sp09b{
	margin-top:5px;
}


/** [お持ちの製品から選ぶ] ******************************************************* END **/


/** |08.Support Navigation Settings| ******************************************************* END **/





/** |09.Ecology Settings| **************************************************************** START **/


#Ecology li{
	width:151px;
}

#Ecology img{
	border:solid 1px #BBDDDD;
}

/* 「うちエコ」 */
#Ecology dl{
	background-color:#FFFFEE;
	border:solid 1px #BBDDDD;
	text-align:center;
}

#Ecology dl img{
	border:none;
}

#Ecology dd a{
	text-decoration:none;
}

#Ecology .icoLinkW{
	margin-right:2px;
	vertical-align:-0.2em;
}

/*#Ecology dd img{
	margin-right:2px;
	vertical-align:-0.2em;
}*/


/** |09.Ecology Settings| ****************************************************************** END **/





/** |10.Download Settings| *************************************************************** START **/


.dlDownload{
	margin-left:1px;
	margin-right:1px;
}

.dlDownload dl{
	width:165px;
	background-color:#EFF3F8;
}

/* for Bug Fix */
html>body .dlDownload dl{
	width:163px;
}

.dlDownload dd{
	padding:4px 0px;

	text-align:center;
}

.dlDownload dd ul{
	padding:0px 4px;
}

.dlDownload dd li{
	width:155px;
	padding:2px 4px 2px 16px;
	text-align:left;
}


/** |10.Download Settings| ***************************************************************** END **/





/** |11.More EPSON Settings| ************************************************************* START **/

.moContents{
	width:345px;
	margin-top:1px;
	margin-left:auto;
	margin-right:auto;
	background:url("../../myepson/news/common/img/bg_more.gif") repeat-y left top;
}

.moContents dl{
	width:345px;
}

/* アイコン */
.moContents dt{
	display:block;
	width:66px;
	padding:8px 0px;
	float:left;
}

/* コーナー名 */
.moContents dd{
	display:block;
	width:270px;
	padding:8px 10px 8px 0px;
	float:right;
	text-align:left;
	font-weight:bold;
}

/* for Bug Fix */
html>body .moContents dd{
	width:260px;
}

.moContents .icoLLink{
	display:block;
	width:100%;
	padding-left:0px;
	text-indent:19px;
}

.icoRenew{
	margin-bottom:2px;
	vertical-align:top;
}

.moContents span{
	font-size:80%;
}

/* for Font Diff Fix */
html>/**/body .moContents span{
	font-size:8.5pt;
}

.moContents a:link span, .moContents a:visited span{color:#0066CC;text-decoration:none;}
.moContents a:hover span, .moContents a:active span{color:#FF3300;text-decoration:underline;}


/** |11.More EPSON Settings| *************************************************************** END **/





/** |12.Business Solution Settings| ****************************************************** START **/


/** [左カラム] ***************************************************************** START **/


.bsColL{
	width:402px;
	padding-bottom:4px;
	float:left;
}

/* リード文 */
.bsColL p{
	padding:10px 12px;
}


/** [背景] ********************************************************************/


.bsColLBG{
	width:402px;
	margin-bottom:8px;
	background:url("../../b_solution/images/bg_epson.gif") repeat-y left top;
}

.bsColLBGB{
	width:402px;
	background-repeat:no-repeat;
	background-position:left bottom;
}

/* 上段背景 */
#bsclBG1{background-image:url("../../b_solution/images/bg_epson1.gif");}

/* 下段背景 */
#bsclBG2{background-image:url("../../b_solution/images/bg_epson2.gif");}


/** [レイアウト] **************************************************************/


.bsColLL, .bsColLR{width:197px;}

/* 左カラム */
.bsColLL{float:left;}

/* 右カラム */
.bsColLR{float:right;}


/** [リスト] ******************************************************************/


.bsColLL ul, .bsColLR ul{
	padding:9px 0px 8px 0px;
}

/* 2段目サイズ調整 */
#bsclBG2 ul{
	padding:9px 0px 44px 0px;
}

/* 項目 */
.bsColLL li, .bsColLR li{
	width:197px;
	padding:1px 7px 1px 20px;
	background-repeat:no-repeat;
	background-position:0.6em 0.4em;
}

/* for Firefox Bug Fix */
html/**/>body .bsColLL li, html/**/>body .bsColLR li{width:170px;}

/* アイコン */
.icoB1 li{background-image:url("../../b_solution/images/ico_11.gif");}
.icoB2 li{background-image:url("../../b_solution/images/ico_12.gif");}
.icoB3 li{background-image:url("../../b_solution/images/ico_13.gif");}
.icoB4 li{background-image:url("../../b_solution/images/ico_14.gif");}


/** [左カラム] ******************************************************************* END **/


/** [右カラム] ***************************************************************** START **/


.bsColR{
	width:290px;
	float:right;
	text-align:center;
}

/* リード文 */
.bsColR p{
	padding:10px 12px;
}


/* 上段マージン設定 */
.bsColRT{
	margin-bottom:26px;
}


/** [背景] ********************************************************************/


.bsColRBG{
	width:270px;
	margin-left:auto;
	margin-right:auto;
	background:url("../../b_solution/images/bg_search.gif") repeat-y left top;
}

.bsColRBGT{
	width:270px;
	background:url("../../b_solution/images/bg_search_t.gif") no-repeat left top;
}

.bsColRBGB{
	width:270px;
	background:url("../../b_solution/images/bg_search_b.gif") no-repeat left bottom;
}


/** [リスト] ******************************************************************/


.bsColR ul{
	margin:0px 8px;
	padding:1px 0px;
}

/* 項目 */
.bsColR li{
	width:254px;
	padding:7px 9px 7px 30px;
	background:url("../../b_solution/images/ico_01.gif") no-repeat 0.6em 0.8em;
}

html/**/>body .bsColR li{
	width:215px;
}


/** [右カラム] ******************************************************************* END **/


.bsClear{
	width:705px;
	height:26px;
	clear:both;
	background:url("../../b_solution/images/line_01.gif") no-repeat center center;
}


/** [製品別ソリューション] **************************************************************/


.listSolution p{
	padding-top:3px;
	letter-spacing:-0.05em;
}


/** |12.Business Solution Settings| ******************************************************** END **/



#okuyami{
	width:725px;
	height:80px;
	margin:0px;
	padding:0px;
}

#okuyami img{
	margin:0px;
	padding:0px;
	vertical-align: text-bottom;
}



/* Localized */



